## gimp-help 2.6.1

=== web/Makefile ===
PROC=xsltproc
STYLEDIR=stylesheets
AUTOLAYOUT=$(STYLEDIR)/autolayout.xsl
STYLEOPT=

all: autolayout.xml dirs built style

include depends.tabular

autolayout.xml: layout.xml
	@echo "-- Creating autolayout file"; \
	$(PROC) --noout -o autolayout.xml $(AUTOLAYOUT) layout.xml 
	$(MAKE) depends


dirs: autolayout.xml
	@echo "-- Creating directories"; \
	mkdir -p html;
	if ! test -e html/Layout; then \
	  mkdir html/Layout && cp -r layout/* html/Layout; \
	fi

%.html: autolayout.xml
	@echo "-- Building " $@; \
	$(PROC) $(STYLEDIR)/createHTML.xsl $(filter-out autolayout.xml, $^) $(TIDY) > $@
	
built: website
	mv *.html html	

style: website 
	@echo "-- Copying stylesheet"; \
	cp style.css html/

clean: Makefile
	@echo "-- Cleaning html and autolayout"
	@rm -rf html; \
	rm -f autolayout.xml;\

depends: autolayout.xml
	$(PROC) $(STYLEDIR)/makefile-dep.xsl $< > depends.tabular

depends.tabular: layout.xml
	touch $@
	$(MAKE) depends

=== debian/changelog ===
gimp-help (2.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #523295, #550535)
    - git archive GIMP_HELP_2_6_1 | gzip > ../gimp-help_2.6.1.orig.tar.gz
  * Changed location of upstream source in copyright file
  * Use debhelper 7 with short rules file
  * Use machine-readable copyright file

 -- Ari Pollak <ari@debian.org>  Sat, 14 Aug 2010 01:02:20 -0400

gimp-help (2.4.1-2) unstable; urgency=low

  * Don't use a custom version of dh_installdocs anymore (Closes: #521933)

 -- Ari Pollak <ari@debian.org>  Sun, 12 Apr 2009 16:36:19 -0400

gimp-help (2.4.1-1) unstable; urgency=low

  * New upstream release
  * Remove executable bit from images (Closes: #394907)

 -- Ari Pollak <ari@debian.org>  Fri, 11 Apr 2008 19:05:53 -0400

gimp-help (2.4.0-2) unstable; urgency=low

  * Changed gimp-helpbrowser dependency to gimp
  * Remove bashism in debian/rules when cleaning up images from missing
    languages (Closes: #459191)

 -- Ari Pollak <ari@debian.org>  Fri, 04 Jan 2008 15:14:19 -0500

gimp-help (2.4.0-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sat, 01 Dec 2007 14:06:09 -0500

gimp-help (2+0.13-1) unstable; urgency=low

  * New upstream release
  * Fix description for gimp-help-no (Closes: #421615)

 -- Ari Pollak <ari@debian.org>  Fri, 03 Aug 2007 12:21:37 -0400

gimp-help (2+0.12-1) unstable; urgency=low

  * New upstream release
     - Add Korean, Norwegian, and Russian translations
  * Remove old compatibility conflicts & replaces that were from pre-sarge

 -- Ari Pollak <ari@debian.org>  Sun, 11 Mar 2007 08:56:21 -0400

gimp-help (2+0.10-2) unstable; urgency=low

  * Add Build-Depend on docbook-xml for 4.3 DTDs, and apply patch
    from Mike Hommey to allow building with libxslt 1.1.8 (Closes: #397623)
  * Make clean rule better

 -- Ari Pollak <ari@debian.org>  Fri, 10 Nov 2006 23:41:27 -0500

gimp-help (2+0.10-1) unstable; urgency=low

  * New upstream release
    - Ignore the Croatian translation since there's barely anything
      translated

 -- Ari Pollak <ari@debian.org>  Wed, 12 Apr 2006 19:03:18 -0400

gimp-help (2+0.9-1) unstable; urgency=low

  * New upstream release (Closes: #327806)

 -- Ari Pollak <ari@debian.org>  Mon, 12 Sep 2005 13:59:21 -0400

gimp-help (2+0.8-3) unstable; urgency=low

  * Add imagemagick to build-depends (Closes: #315036) 

 -- Ari Pollak <ari@debian.org>  Mon, 20 Jun 2005 11:54:24 -0400

gimp-help (2+0.8-2) unstable; urgency=low

  * Correct lang=en to lang=it in src/concepts/selection.xml (Closes: #314885)
  * Manually add /usr/share/doc/gimp-help-<lang> symlinks in postinst for
    all languages except it and nl if those exist as empty directories
  * Include upstream NEWS file in docs (Closes: #302856)

 -- Ari Pollak <ari@debian.org>  Sun, 19 Jun 2005 13:04:53 -0400

gimp-help (2+0.8-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 17 May 2005 19:11:04 -0400

gimp-help (2+0.7-5) unstable; urgency=high

  * Fix doc-base entry for gimp-help-zh-cn to point to correct directory
    name (Closes: #308228)

 -- Ari Pollak <ari@debian.org>  Sun,  8 May 2005 18:04:08 -0400

gimp-help (2+0.7-4) unstable; urgency=low

  * Correct lang=en to lang=cs in ch. 2 sec. 6.3. This is already fixed
    in upstream CVS, from GNOME bug 170140. (Closes: #170140)

 -- Ari Pollak <ari@debian.org>  Mon,  2 May 2005 16:06:22 -0400

gimp-help (2+0.7-3) unstable; urgency=low

  * Oops, add a section to the *.doc-base files, and actually install them
  * Fix the order of the directories in the *.links files

 -- Ari Pollak <ari@debian.org>  Wed,  9 Mar 2005 09:18:59 -0500

gimp-help (2+0.7-2) unstable; urgency=low

  * Actually put the appropriate files into gimp-help-cs
  * Make /usr/share/doc/gimp-help-<lang> symlink to gimp-help-common,
    and link /usr/share/gimp/2.0/help to /usr/share/doc/gimp-help-common/html.
    (Closes: #298428)
  * Create debian/gimp-help-<lang>.doc-base files

 -- Ari Pollak <ari@debian.org>  Mon,  7 Mar 2005 10:16:22 -0500

gimp-help (2+0.7-1) unstable; urgency=low

  * New upstream release
  * Add a -cs package for Czech

 -- Ari Pollak <ari@debian.org>  Fri, 18 Feb 2005 20:27:34 -0500

gimp-help (2+0.6-3) unstable; urgency=low

  * Rebuild, depending on xsltproc >= 1.1.12, since it has now hit unstable.
    This should fix the problem where the back cover indexes are not generated.
    (Closes: #286831)

 -- Ari Pollak <ari@debian.org>  Thu, 17 Feb 2005 01:41:14 -0500

gimp-help (2+0.6-2) unstable; urgency=low

  * Rebuild for unstable

 -- Ari Pollak <ari@debian.org>  Mon, 20 Dec 2004 18:43:22 -0500

gimp-help (2+0.6-1) experimental; urgency=low

  * New upstream release for experimental
    - if GIMP 2.2 will be uploaded to unstable, so will this.
  * Fix enormous .diff file
  * Don't copy config.{sub,guess}, they're not used here
  * Language packs now have versioned depends on gimp-help-common
  * Remove html/, pdf/, and xml/ on clean

 -- Ari Pollak <ari@debian.org>  Sun, 19 Dec 2004 15:20:04 -0500

gimp-help (2+0.5-1) experimental; urgency=low

  * New upstream release for experimental, since it contains
    documentation updated for GIMP 2.2 (already in experimental).
  * Add gimp-help-zh-cn package for Chinese Simplified
  * Add --enable-build to configure options to rebuild output files,
    since otherwise the French translation won't be included.
    Add xsltproc and docbook-xsl to build-depends appropriately.

 -- Ari Pollak <ari@debian.org>  Mon,  8 Nov 2004 10:07:41 -0500

gimp-help (2+0.4-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Fri, 13 Aug 2004 09:07:02 -0400

gimp-help (2+0.3-5) unstable; urgency=low

  * Remove gimp-help dummy package (Closes: #263855)
  * Depend on gimp-helpbrowser | www-browser, not gimp

 -- Ari Pollak <ari@debian.org>  Thu,  5 Aug 2004 21:48:48 -0400

gimp-help (2+0.3-4) unstable; urgency=low

  * add gimp-helpbrowser option to depends, remove gimp



=== debian/control ===
Source: gimp-help
Section: doc
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Build-Depends: debhelper (>= 7.0.50~), automake (>= 1.10), autoconf, pkg-config,
 dh-autoreconf
Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl,
 gnome-doc-utils
Build-Conflicts: dblatex, docbook2odf
Standards-Version: 3.9.2
Homepage: http://www.gimp.org

Package: gimp-help-common
Architecture: all
Depends: ${misc:Depends}
Description: Data files for the GIMP documentation
 This package contains necessary files common to all GIMP help
 packages, such as graphics and screenshots.

Package: gimp-help-de
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (German)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in German.
 
Package: gimp-help-en
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (English)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in English.

Package: gimp-help-es
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Spanish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Spanish.

Package: gimp-help-fr
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (French)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in French.

Package: gimp-help-it
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Italian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Italian.
 
Package: gimp-help-ko
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Korean)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Korean.
 
Package: gimp-help-nl
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Dutch)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Dutch.

Package: gimp-help-nn
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Norwegian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Norwegian.

Package: gimp-help-pl
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Polish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Polish.

Package: gimp-help-ru
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Russian)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Russian.
 
Package: gimp-help-sv
Architecture: all
Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
Provides: gimp-help
Enhances: gimp
Description: Documentation for the GIMP (Swedish)
 This package contains the documentation files for the GIMP designed for use
 with the internal GIMP help browser or external web browsers.
 .
 This package contains the documentation for the GIMP in Swedish.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=autoreconf #--builddirectory=build 

# Commands not to run:
override_dh_auto_test:

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --without-gimp --enable-build

override_dh_auto_install:
	dh_auto_install
	# Remove old (unmaintained?) language
	rm -rf debian/tmp/usr/share/gimp/2.0/help/zh_CN
	# Remove execute bit from images
	find debian/tmp/usr/share/gimp/2.0/help/*/images -type f \
		-exec chmod -x '{}' ';'

override_dh_installdocs:
	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README

override_dh_clean:
	dh_clean
	find tools/xml2po/ -name '*.pyc' -type f -delete
	rm -f po/*/*/*.po

## gimp-help 2.8.2

=== debian/changelog ===
gimp-help (2.8.2-2ubuntu1) focal; urgency=medium

  * Use python2 shebang.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 Apr 2020 18:14:30 +0100

gimp-help (2.8.2-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Henriksson ]
  * Replace gnome-doc-utils with python and python-libxml2 build-deps
    - gimp-help uses bundled tools/xml2po rather than gnome-doc-utils.
    (Closes: #947526)

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Feb 2020 13:27:31 +0100

gimp-help (2.8.2-1) unstable; urgency=medium

  * Add patch from previous upload to debian/patches/series
  * Switch maintainer to Debian GNOME team to match gimp
  * Bump debhelper compat to 11
  * Use dh_missing --list-missing
  * debian/copyright: Add GFDL short license text
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Oct 2018 00:42:13 -0400

gimp-help (2.8.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with automake 1.16,
    thanks to Juhani Numminen. (Closes: #906358)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Sep 2018 21:21:52 +0300

gimp-help (2.8.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Aug 2015 22:26:19 +0200

gimp-help (2.8.2-0ubuntu2) wily; urgency=medium

  * debian/gimp-help-ja.doc-base: Typo corrected (LP: #1434133).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 14 May 2015 04:12:00 +0200

gimp-help (2.8.2-0ubuntu1) vivid; urgency=medium

  * New upstream version. Closes: #737102.
  * Fix build failure. Closes: #747958, #724912.
  * New packages for Catalan, Greek, Portuguese, Slovenian.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 13 Mar 2015 22:42:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,20 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gimp-help
 Section: doc
 Priority: optional
-Maintainer: Ari Pollak <ari@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), automake (>= 1.10), autoconf, pkg-config,
- dh-autoreconf
-Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl,
- gnome-doc-utils
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Ari Pollak <ari@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               gnome-pkg-tools,
+               pkg-config
+Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python2, python-libxml2
 Build-Conflicts: dblatex, docbook2odf
-Standards-Version: 3.9.2
-Homepage: http://www.gimp.org
+Standards-Version: 4.2.1
+Homepage: https://www.gimp.org
 
 Package: gimp-help-common
 Architecture: all
@@ -16,6 +22,17 @@
 Description: Data files for the GIMP documentation
  This package contains necessary files common to all GIMP help
  packages, such as graphics and screenshots.
+
+Package: gimp-help-ca
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Catalan)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Catalan.
 
 Package: gimp-help-de
 Architecture: all
@@ -27,7 +44,18 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in German.
- 
+
+Package: gimp-help-el
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Greek)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Greek.
+
 Package: gimp-help-en
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -71,7 +99,18 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Italian.
- 
+
+Package: gimp-help-ja
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Japanese)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Japanese.
+
 Package: gimp-help-ko
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -82,7 +121,7 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Korean.
- 
+
 Package: gimp-help-nl
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -105,16 +144,16 @@
  .
  This package contains the documentation for the GIMP in Norwegian.
 
-Package: gimp-help-pl
+Package: gimp-help-pt
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
 Provides: gimp-help
 Enhances: gimp
-Description: Documentation for the GIMP (Polish)
+Description: Documentation for the GIMP (Portuguese)
  This package contains the documentation files for the GIMP designed for use
  with the internal GIMP help browser or external web browsers.
  .
- This package contains the documentation for the GIMP in Polish.
+ This package contains the documentation for the GIMP in Portuguese.
 
 Package: gimp-help-ru
 Architecture: all
@@ -126,7 +165,18 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Russian.
- 
+
+Package: gimp-help-sl
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Slovenian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Slovenian.
+
 Package: gimp-help-sv
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gnome

# Commands not to run:
override_dh_auto_test:

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --without-gimp --enable-build

override_dh_install:
	dh_install
	# Remove old (unmaintained?) language
	rm -rf debian/tmp/usr/share/gimp/2.0/help/zh_CN

override_dh_missing:
	dh_missing --list-missing

override_dh_fixperms:
	dh_fixperms
	# Remove execute bit from images
	find debian/tmp/usr/share/gimp/2.0/help/*/images -type f \
		-exec chmod -x '{}' ';'

override_dh_installdocs:
	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README

override_dh_clean:
	dh_clean
	find tools/xml2po/ -name '*.pyc' -type f -delete
	rm -f po/*/*/*.po

## gimp-help 2.10.0

=== debian/changelog ===
gimp-help (2.10.0-1) unstable; urgency=medium

  * Team upload.
  * Add Vcs-* fields
  * debian/gbp.conf: Disable upstream-vcs-tag for now
  * New upstream release
  * Drop obsolete autogen patches
  * Add python3 patch from Fedora
  * Switch python build-deps to python3 equivalent (Closes: #951823, #967139)
  * Pass NOCONFIGURE=1 to autoreconf/autogen.sh
  * Add debian/patches/missing-languages.patch
  * debian/rules: Disable parallel builds
  * Add patch to fix up sl translation syntax error
  * Add patch fixing breakage in building swedish translation

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Sep 2020 19:55:13 +0200

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Source: gimp-help
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Ari Pollak <ari@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                pkg-config
-Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python2, python-libxml2
+Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python3:any, python3-libxml2
 Build-Conflicts: dblatex, docbook2odf
 Standards-Version: 4.2.1
 Homepage: https://www.gimp.org
+Vcs-Git: https://salsa.debian.org/gnome-team/gimp-help.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gimp-help
 
 Package: gimp-help-common
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,18 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with gnome
+	dh $@ --with gnome --no-parallel
 
 # Commands not to run:
 override_dh_auto_test:
 
 override_dh_autoreconf:
-	dh_autoreconf ./autogen.sh
+	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
 
 override_dh_auto_configure:
-	dh_auto_configure -- --without-gimp --enable-build
+	dh_auto_configure -- \
+		--without-gimp \
+		--enable-build
 
 override_dh_install:
 	dh_install

## gimp-help 2.10.34

=== debian/changelog ===
gimp-help (2.10.34-2) unstable; urgency=medium

  * Upload to unstable, targetting transition to bookworm.

 -- Jordi Mallach <jordi@debian.org>  Wed, 03 May 2023 11:00:29 +0200

gimp-help (2.10.34-1) experimental; urgency=medium

  * New upstream release
  * Add new binary packages for cs, da, en_GB, fa, fi, hr, hu, lt, pt,
    ro, uk and zh_CN.
  * Drop obsolete override for dh_clean.
  * Drop all patches.
  * Set gbp's upstream-vcs-tag to GIMP_HELP_%(version%.%_)s.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 May 2023 01:53:14 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ari Pollak <ari@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Ari Pollak <ari@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                pkg-config
@@ -35,6 +35,28 @@
  .
  This package contains the documentation for the GIMP in Catalan.
 
+Package: gimp-help-cs
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Czech)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Czech.
+
+Package: gimp-help-da
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Danish)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Danish.
+
 Package: gimp-help-de
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -68,6 +90,17 @@
  .
  This package contains the documentation for the GIMP in English.
 
+Package: gimp-help-en-gb
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (British English)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in British English.
+
 Package: gimp-help-es
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -79,6 +112,28 @@
  .
  This package contains the documentation for the GIMP in Spanish.
 
+Package: gimp-help-fa
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Farsi)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Farsi.
+
+Package: gimp-help-fi
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Finnish)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Finnish.
+
 Package: gimp-help-fr
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -90,6 +145,28 @@
  .
  This package contains the documentation for the GIMP in French.
 
+Package: gimp-help-hr
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Croatian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Croatian.
+
+Package: gimp-help-hu
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Hungarian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Hungarian.
+
 Package: gimp-help-it
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -123,6 +200,17 @@
  .
  This package contains the documentation for the GIMP in Korean.
 
+Package: gimp-help-lt
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Lithuanian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Lithuanian.
+
 Package: gimp-help-nl
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -156,6 +244,28 @@
  .
  This package contains the documentation for the GIMP in Portuguese.
 
+Package: gimp-help-pt-br
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Brazilian Portuguese)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Brazilian Portuguese.
+
+Package: gimp-help-ro
+Architecture: all
+Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Romanian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Romanian.
+
 Package: gimp-help-ru
 Architecture: all
 Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
@@ -188,3 +298,6 @@
  with the internal GIMP help browser or external web browsers.
  .
  This package contains the documentation for the GIMP in Swedish.
+
+Package: gimp-help-uk
+Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -30,8 +30,3 @@
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README
-
-override_dh_clean:
-	dh_clean
-	find tools/xml2po/ -name '*.pyc' -type f -delete
-	rm -f po/*/*/*.po

=== debian/watch ===
version=4
https://download.gimp.org/pub/gimp/help/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## gimp-help 3.0.0

=== debian/changelog ===
gimp-help (3.0.0-5) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest automake (Closes: #1118321)
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Nov 2025 08:57:06 -0500

gimp-help (3.0.0-4) unstable; urgency=medium

  * Revert "Move --no-parallel to the build step" (Closes: #1103258)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 14:16:09 -0400

gimp-help (3.0.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Mar 2025 15:34:10 -0400

gimp-help (3.0.0-2) experimental; urgency=medium

  * Add binary packages for Bulgarian, Polish, & Turkish translations
  * Add Build-Depends: libxml2-utils for xmllint

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 18:10:08 -0400

gimp-help (3.0.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release (Closes: #1093720, #1095344)
  * Remove Depends: gimp-helpbrowser | www-browser (LP: #1971763)
  * Remove Build-Conflicts
  * Stop using debian/control.in and gnome-pkg-tools
  * Don't skip running dh_auto_test
  * Bump debhelper compat to 13
  * Bump Standards Version to 4.7.0
  * Don't install new languages yet

  [ Jarred Wilson ]
  * Add debian/upstream/metadata

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 10:06:18 -0400

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gimp-help
 Section: doc
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Ari Pollak <ari@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
-               pkg-config
-Build-Depends-Indep: xsltproc (>= 1.1.12), docbook-xml, docbook-xsl, python3:any, python3-libxml2
-Build-Conflicts: dblatex, docbook2odf
-Standards-Version: 4.2.1
-Homepage: https://www.gimp.org
+Uploaders: Ari Pollak <ari@debian.org>,
+           Jeremy Bícha <jbicha@ubuntu.com>,
+           Jordi Mallach <jordi@debian.org>
+Build-Depends: debhelper-compat (= 13), pkgconf
+Build-Depends-Indep: docbook-xml,
+                     docbook-xsl,
+                     libxml2-utils,
+                     python3-libxml2,
+                     python3:any,
+                     xsltproc (>= 1.1.12)
+Standards-Version: 4.7.2
+Homepage: https://www.gimp.org/docs/
 Vcs-Git: https://salsa.debian.org/gnome-team/gimp-help.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gimp-help
 
@@ -24,9 +24,20 @@
  This package contains necessary files common to all GIMP help
  packages, such as graphics and screenshots.
 
+Package: gimp-help-bg
+Architecture: all
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Bulgarian)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Bulgarian.
+
 Package: gimp-help-ca
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Catalan)
@@ -37,7 +48,7 @@
 
 Package: gimp-help-cs
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Czech)
@@ -48,7 +59,7 @@
 
 Package: gimp-help-da
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Danish)
@@ -59,7 +70,7 @@
 
 Package: gimp-help-de
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (German)
@@ -70,7 +81,7 @@
 
 Package: gimp-help-el
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Greek)
@@ -81,7 +92,7 @@
 
 Package: gimp-help-en
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (English)
@@ -92,7 +103,7 @@
 
 Package: gimp-help-en-gb
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (British English)
@@ -103,7 +114,7 @@
 
 Package: gimp-help-es
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Spanish)
@@ -114,7 +125,7 @@
 
 Package: gimp-help-fa
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Farsi)
@@ -125,7 +136,7 @@
 
 Package: gimp-help-fi
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Finnish)
@@ -136,7 +147,7 @@
 
 Package: gimp-help-fr
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (French)
@@ -147,7 +158,7 @@
 
 Package: gimp-help-hr
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Croatian)
@@ -158,7 +169,7 @@
 
 Package: gimp-help-hu
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Hungarian)
@@ -169,7 +180,7 @@
 
 Package: gimp-help-it
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Italian)
@@ -180,7 +191,7 @@
 
 Package: gimp-help-ja
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Japanese)
@@ -191,7 +202,7 @@
 
 Package: gimp-help-ko
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Korean)
@@ -202,7 +213,7 @@
 
 Package: gimp-help-lt
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Lithuanian)
@@ -213,7 +224,7 @@
 
 Package: gimp-help-nl
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Dutch)
@@ -224,7 +235,7 @@
 
 Package: gimp-help-nn
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Norwegian)
@@ -233,9 +244,20 @@
  .
  This package contains the documentation for the GIMP in Norwegian.
 
+Package: gimp-help-pl
+Architecture: all
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Polish)
+ This package contains the documentation files for the GIMP designed for use
+ with the internal GIMP help browser or external web browsers.
+ .
+ This package contains the documentation for the GIMP in Polish.
+
 Package: gimp-help-pt
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Portuguese)
@@ -246,7 +268,7 @@
 
 Package: gimp-help-pt-br
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Brazilian Portuguese)
@@ -257,7 +279,7 @@
 
 Package: gimp-help-ro
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Romanian)
@@ -268,7 +290,7 @@
 
 Package: gimp-help-ru
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Russian)
@@ -279,7 +301,7 @@
 
 Package: gimp-help-sl
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Slovenian)
@@ -290,7 +312,7 @@
 
 Package: gimp-help-sv
 Architecture: all
-Depends: ${misc:Depends}, gimp-help-common (= ${source:Version}), gimp-helpbrowser | www-browser
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
 Provides: gimp-help
 Enhances: gimp
 Description: Documentation for the GIMP (Swedish)
@@ -299,5 +321,9 @@
  .
  This package contains the documentation for the GIMP in Swedish.
 
-Package: gimp-help-uk
-Architecture: all
+Package: gimp-help-tr
+Architecture: all
+Depends: gimp-help-common (= ${source:Version}), ${misc:Depends}
+Provides: gimp-help
+Enhances: gimp
+Description: Documentation for the GIMP (Turkish)

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --no-parallel

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-gimp \
		--enable-build

override_dh_installdocs:
	dh_installdocs --link-doc=gimp-help-common -A AUTHORS NEWS README.md
